


body {
    background: black;
    color: white;
    padding: 25px;
    font-family: sans-serif;
  }
  
.about {
    text-align:center;
  }

th, td {
    border: 1px solid;
    text-align:center
}

.nav1 {
    background: yellow;
    color: black;
    margin: 0px;
    padding: 30px 15px;
    width: 100%;
    position: fixed;
    
}

.cname {
    margin: 100px 0px 0px 0px;
}